@charset "Shift_JIS";
/* ----------------------------------------------------------------------------
   店舗・ATM　 #shop
---------------------------------------------------------------------------- */
#shop {
  /*  店舗・ATMトップ	-------------------------------------------------*/
  /*  店舗・ATM 詳細	-------------------------------------------------*/
}
#shop .left_col {
  float: left;
  width: 450px;
}
#shop .right_col {
  float: right;
  width: 200px;
}
#shop .icon_title {
  font-size: 20px;
  line-height: 30px;
  margin-top: 0;
  padding-left: 32px;
}
#shop .icon_title:before {
  font-size: 28px;
  margin-top: -14px;
  left: 0;
}
#shop .icon_title.ico_menu02 {
  padding-left: 28px;
}
#shop .icon_title.ico_menu02:before {
  font-size: 24px;
  margin-top: -12px;
}
#shop .btn_box {
  border: none;
}
#shop .btn_box .btn {
  float: left;
}
#shop .btn_box.double .btn {
  width: 220px;
  margin-right: 10px;
}
#shop .btn_box.double .btn:nth-child(2n) {
  margin-right: 0;
}
#shop .btn_box.triple .btn {
  width: 144px;
  margin-right: 9px;
}
#shop .btn_box.triple .btn:nth-child(3n) {
  margin-right: 0;
}
#shop .form label {
  padding-left: 0;
}
#shop .form input[type="text"] {
  width: 148px;
  margin: 0;
}
#shop .point_box {
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
}
#shop .vertical_flow_box {
  margin-bottom: 37px;
}
#shop .vertical_flow_box:before {
  background: #e8e8e8;
  width: 32px;
  height: 18px;
  bottom: -28px;
  margin-left: -16px;
}
#shop .vertical_flow_box:after {
  border-width: 18px 16px 0 16px;
  bottom: -30px;
  margin-left: -16px;
}
#shop .check_list li {
  border-bottom: 1px solid #ececec;
  line-height: 46px;
  position: relative;
}
#shop .check_list li:last-child {
  border-bottom: none;
}
#shop .check_list li label {
  padding-left: 50px;
  display: block;
  vertical-align: middle;
  line-height: 46px;
  position: absolute;
  top: 0;
  left: 0;
  width: 118px;
}
#shop .check_list li label[class*="ico_"]:before {
  font-size: 24px;
  margin-top: -12px;
  color: #4882be;
  left: 19px;
}
#shop .check_list li label.smbc {
  background: url("../../image/html/APD80/APD80_smbc_logo.png") no-repeat 22px 50%;
  line-height: 16px;
  padding-top: 9px;
  padding-bottom: 5px;
}
#shop .search_box {
  background: #f0f0f0;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  text-align: center;
  padding: 15px;
  line-height: 1;
}
#shop .search_box .search_btn {
  margin-top: 10px;
  line-height: 28px;
  border: none;
  background: #4882be;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  color: #fff;
  padding: 0 20px 0 30px;
}
#shop .search_box .search_btn:before {
  font-size: 15px;
  margin-top: -8px;
  top: 50%;
  left: 13px;
}
#shop .application .btn_list .btn.type01.large a[class*="ico_"] {
  width: 150px;
  padding-left: 55px;
  padding-right: 15px;
}
#shop .application .btn_list .btn.type01.large a[class*="ico_"]:before {
  left: 26px;
}
#shop .application .btn_list .btn.type01.large a[class*="ico_"] .small {
  margin-top: 0px;
  margin-bottom: 2px;
  text-indent: -18px;
}
#shop.detail .left_col {
  width: 412px;
}
#shop.detail .right_col {
  width: 238px;
  padding-top: 27px;
}
#shop.detail .refine table th {
  width: 120px;
  text-align: left;
}
#shop.detail .refine table td .check_list li {
  float: left;
  width: 162px;
  border-bottom: none;
  margin: 5px 0;
}
#shop.detail .refine table td .check_list li .ico_pen01 {
  line-height: 18px;
  padding-top: 5px;
  padding-bottom: 5px;
}
#shop.detail .shop_list_wrap {
  padding: 5px 24px 10px 10px;
  height: 360px;
  overflow-y: scroll;
  overflow-x: hidden;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
}
#shop.detail .shop_list_wrap .pagenation {
  text-align: right;
  margin-bottom: 6px;
}
#shop.detail .shop_list_wrap .pagenation a {
  text-decoration: none;
}
#shop.detail .shop_list_wrap .pagenation a:hover {
  text-decoration: underline;
}
#shop.detail .shop_list_wrap .pagenation a, #shop.detail .shop_list_wrap .pagenation span {
  margin-left: 4px;
}
#shop.detail .shop_list_wrap table th, #shop.detail .shop_list_wrap table td {
  width: 74px;
  padding: 7px 10px;
}
#shop.detail .shop_list_wrap table th.check_list, #shop.detail .shop_list_wrap table td.check_list {
  padding: 7px;
  width: 90px;
}
#shop.detail .shop_list_wrap table th {
  text-align: center;
}
#shop.detail .shop_list_wrap table td .pin {
  width: 20px;
  padding-right: 4px;
  vertical-align: middle;
}
#shop.detail .shop_list_wrap table td a {
  text-decoration: none;
  font-size: 12px;
  line-height: 18px;
}
#shop.detail .shop_list_wrap table td a:hover {
  text-decoration: underline;
}
#shop.detail .shop_list_wrap table td.check_list {
  vertical-align: top;
  font-size: 12px;
  line-height: 24px;
}
#shop.detail .shop_list_wrap table td.check_list [class*="ico_"] {
  padding-left: 22px;
}
#shop.detail .shop_list_wrap table td.check_list [class*="ico_"]:before {
  font-size: 18px;
  margin-top: -9px;
  color: #4882be;
  left: 0;
}
#shop.detail .pin_icon, #shop.detail .ping_icon {
  padding-left: 38px;
  padding-bottom: 15px;
}
#shop.detail .pin_icon {
  padding-top: 4px;
  background: url("../../image/html/APD80/APD80_pin1.gif") no-repeat 0 0;
}
#shop.detail .ping_icon {
  background: url("../../image/html/APD80/APD80_ping1.gif") no-repeat 0 0;
}
